<?xml version="1.0"?>
<package>
  <metadata>
    <!--*-->
    <id>CommonLibrary</id>
    <!--*-->
    <version>1.0.0</version>
    <title>CommonLibrary</title>
    <!--*-->
    <authors>SKZH</authors>
    <owners>SKZH</owners>
    <!--
    <licenseUrl></licenseUrl>
    <projectUrl></projectUrl>
    <iconUrl></iconUrl>
-->
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <!--*-->
    <description>SKZH Common Library</description>
    <!--*-->
    <releaseNotes>SKZH Common Library</releaseNotes>
    <copyright>Copyright © Microsoft 2018</copyright>
    <tags>
    </tags>
    <dependencies>
      <!--
      <dependency id="SampleDependency" version="1.0" />
-->
    </dependencies>
  </metadata>
</package>